<template>
  <div class="home">
      <CommandsComponent/>
  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import router from '@/router';
import { mapActions, mapGetters } from 'vuex';
import CommandsComponent from '@/components/CommandsComponents/CommandsComponent.vue'; 

export default Vue.extend({
  name: 'CommandsView',
  components: {
    CommandsComponent,
  },

  data() {
    return {
      form: {
        search: '',
      },
      isConnected: false,
      hasRestaurant: false,
      user: {},
      restaurant: {}
    }
  },

  

});

</script>


<style>

.home{
  background-color: #fdfdfd;
}


</style>